[arch-commits] CVS update of extra/kde/kdmtheme (PKGBUILD)

Travis Willard travis at archlinux.org
Sun Apr 29 11:10:53 EDT 2007


    Date: Sunday, April 29, 2007 @ 11:10:53
  Author: travis
    Path: /home/cvs-extra/extra/kde/kdmtheme

Modified: PKGBUILD (1.2 -> 1.3)

upgpkg: kdmtheme 1.1.3-1
Upstream update


----------+
 PKGBUILD |   17 ++++++++---------
 1 file changed, 8 insertions(+), 9 deletions(-)


Index: extra/kde/kdmtheme/PKGBUILD
diff -u extra/kde/kdmtheme/PKGBUILD:1.2 extra/kde/kdmtheme/PKGBUILD:1.3
--- extra/kde/kdmtheme/PKGBUILD:1.2	Sat Mar 17 20:18:41 2007
+++ extra/kde/kdmtheme/PKGBUILD	Sun Apr 29 11:10:53 2007
@@ -1,23 +1,22 @@
-# $Id: PKGBUILD,v 1.2 2007/03/18 00:18:41 andyrtr Exp $
+# $Id: PKGBUILD,v 1.3 2007/04/29 15:10:53 travis Exp $
 # Maintainer: Travis Willard <travisw at wmpub.ca>
 # Contributor: Varun Acharya <ganja.guru at airtelbroadband.in>
 
 pkgname=kdmtheme
-pkgver=1.1.2
+pkgver=1.1.3
 pkgrel=1
 depends=('kdebase' 'kdelibs>=3.4.0')
 pkgdesc="A theme manager for KDM."
 arch=('i686' 'x86_64')
 license="GPL"
 source=(http://beta.smileaf.org/files/kdmtheme/$pkgname-$pkgver.tar.bz2)
-url="http://beta.smileaf.org/"
 
 build()  {
-        cd $startdir/src/$pkgname-$pkgver
-        ./configure --prefix=/opt/kde
-        make || return 1
-        make DESTDIR=$startdir/pkg install
+  cd $startdir/src/$pkgname-$pkgver
+  ./configure --prefix=/opt/kde
+  make || return 1
+  make DESTDIR=$startdir/pkg install
 }
 
-md5sums=('40bacda700e847aab7070babc15f67ca')
-sha1sums=('124c7f51f5f60e3ae7654d7e42ea6f15385fa108')
+md5sums=('f49500529652a03701dff03ca54986c4')
+sha1sums=('515269c99352aadc9a2e3176bb99dae6090ae79c')




More information about the arch-commits mailing list